body{
	font-family: Arial, Helvetica, sans-serif;
	/*
	background-size: auto 20%;
	background-image: url("EnsoKi.jpg");
	background-repeat: no-repeat;
	background-position: 55px 100%;
	*/
	padding-left: 70px;
	padding-right: 70px;

	}

table{
	padding-top: 20px;
	vertical-align: top;
	height: auto;
	}
	
td.tabletitles{
	vertical-align: top;
	padding-right: 15px;
	}
	
td.tabledata{
	padding-bottom: 10px;
	}
	
#pagetitle{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-left: 15px;
	width: 100%;
	}
	
#logospace{
	vertical-align: top;
	padding-left: 15px;
	}
	
#info{
	vertical-align: top;
	height: 100%;
	padding-left: 50px;
	}


a   {
	color: #000000;
	text-decoration: none;
	-webkit-transition-property: font;
	-webkit-transition: .3s ease;
	-moz-transition-property: font;
	-moz-transition: .3s ease;
	-o-transition-property: font;
	-o-transition: .3s ease;
	-webkit-transition-delay: .1s;
	transition-delay: .1s;	
	}
	
a:hover{
	font-size: 125%;
	color: #C0C0C0;
	}
	
td.downloadlinks{
	padding-left: 20px;
	}

*{
  box-sizing: border-box;
}

.c1, .c2 {
    float: left;
    width: 100%;
    /*padding: 10px;*/
}

@media (orientation: portrait) {

    .container { display: flex; flex-flow: row wrap; }


    .c1 {
        padding-top: 20px;
        width: 100%;
        order: 2;
        font-size: 225%
    }

    .c2 {
        width: 100%;
        order: 1;
        font-size: 225%;
    }

}

@media (orientation: landscape) {

    .container { display: flex; flex-flow: row; }

    .c1 {
        padding-top: 100px;
        width: 20%;
        font-size: 100%;
    }

    .c2 {
        width: 80%;
        font-size: 100%;
    }
}
#enso {
    width: 175px;
    align-vertical: bottom;
}

